@charset "UTF-8";
* {
	font-family: 'Roboto Condensed', sans-serif;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	margin: 0;
	padding: 0;
	vertical-align: middle;
}
body {
	background: #202020;
	text-align: center;
}
img {
	width: 100%;
	margin: 0 auto;
	text-align:center;
}
h1 {
	font-weight: 300;
	text-align:left;
}
h2 {
	font-weight: 400;
	text-align:left;
}
p {
	font-weight: 300;
	line-height: 1.7;
}
#container {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	padding: 0 15px;
}
.header-img-container {
	/* IE10 Consumer Preview */ 
background-image: -ms-radial-gradient(center, ellipse farthest-side, #454545 0%, #202020 100%);

/* Mozilla Firefox */ 
background-image: -moz-radial-gradient(center, ellipse farthest-side, #454545 0%, #202020 100%);

/* Opera */ 
background-image: -o-radial-gradient(center, ellipse farthest-side, #454545 0%, #202020 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(radial, center center, 0, center center, 477, color-stop(0, #454545), color-stop(1, #202020));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-radial-gradient(center, ellipse farthest-side, #454545 0%, #202020 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: radial-gradient(ellipse farthest-side at center, #454545 0%, #202020 100%);
	margin: 20px 0;
}
.header-img-container img, .header-text {
	width: 48%;
	padding: 15px;
	display: inline-block;
}
.header-text h1 {
	font-size: 5em;
	text-align:left;
	line-height: 1.2;
	margin-bottom: 40px;
}
.header-text h2 {
	text-align:left;
	color: #d1d1d1;
}
.top-red-bar {
	background-color: #ba0e00;
	border-bottom: 1px solid #d1d1d1;
}
.top-red-bar img, .top-red-bar h2 {
	text-align: center;
	display: inline-block;
	padding: 20px;
	color: #fff;
}
.top-red-bar img {
	width: 200px;
}
.sub-info-container {
	margin: 0;
	padding: 20px 0 0 0;
}
.threecolumn {
	width: 33%;
	min-width: 250px;
	padding: 15px;
	display:inline-block;
	vertical-align:top;
}
.threecolumn img {
	border-top: 3px solid #ba0e00;
	margin-bottom: 15px;
}
.threecolumn h2 {
	text-align:left;
	color: #d1d1d1;
	margin-bottom: 15px;
}
.threecolumn p {
	text-align:left;
	color: #a8a8a8;
	margin-bottom: 10px;
}
.twocolumnleft {
	width: 55%;
	display:inline-block;
	margin: 10px 10px 30px 0;
}
.twocolumnright {
	width: 42%;
	display:inline-block;
	padding-bottom: 30px;
}
.twocolumnleft ul {
	width: 32%;
	display:inline-block;
	vertical-align:top;
	padding: 0 10px;
	border-left: 1px solid #ba0e00;
	margin-top: 15px;
}
.twocolumnleft ul li {
	color: #a8a8a8;
	text-align:left;
	list-style-type: none; 
}
.video-container {
	display:inline-block;
	width: 50%;
}
.video-responsive {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	}
.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}



@media (max-width: 1080px) {
	.header-img-container img {
		width: 60%;
	}
	.header-text {
		width: 38%;
	}
	.header-text h1 {
		font-size: 4em;
	}
	.twocolumnleft {
		width: 52%;
		margin: 10px 30px 0 0;
	}
	.twocolumnleft h1 {
		font-size: 1.7em;
		line-height: 1.7;
	}
	.twocolumnright {
		width: 43%;
	}
}
@media (max-width: 900px) {
	.sub-info-container {
		padding: 0;
	}
	.header-img-container img {
		width: 66%;
	}
	.header-text {
		width:33%;
	}
	.header-text h1 {
		font-size: 2.5em;
	}
	.threecolumn {
		width: 49%;
	}
	.lastcolumn {
		width: 100%;
	}
	.lastcolumntext {
		width: 47%;
		display:inline-block;
		vertical-align:top;
	}
	.lastcolumn img {
		width: 45%;
		display:inline-block;
		vertical-align:top;
		margin: 0 25px 0 0;
	}
	.threecolumn p {
		font-size: .8em;
	}
	.twocolumnleft {
		width: 43%;
		font-size: .8em;
	}
	.twocolumnright {
		width: 51%;
		font-size: .8em;
	}
}
@media (max-width: 727px) {
	.header-img-container img {
		width: 100%;
	}
	.header-text {
		width: 100%;
	}
	.header-text h1 {
		font-size: 4em;
	}
}
@media (max-width: 559px) {
	body {
		width: 100%;
		margin-right: 0;
		padding-right: 0;
	}
	.header-img-container img {
		padding: 0;
		margin: 0;
	}
	.header-text {
		padding: 0;
	}
	.threecolumn {
		width: 100%;
		padding: 0;
		margin: 0 0 25px 0;
	}
	.lastcolumn {
		width: 100%;
		padding: 0;
		margin: 0;
	}
	.lastcolumn img {
		width: 100%;
		margin-bottom: 15px;
	}
	.lastcolumntext {
		width: 100%;
	}
	.twocolumnleft {
		width: 100%;
		margin: 0 0 15px 0;
		padding: 0;
	}
	.twocolumnright {
		width: 100%;
		margin-bottom: 15px;
	}
	.threecolumn p {
		font-size: 1em;
	}
}